j163ach1_000_PBV_450000: ~komatsu ~youji no desu .

j163ach1_000_PBV_450000_D: ich bin ~Youji ~Komatsu .

j163ach2_001_BBT_450000: ~hayashi ~naomi desu .

j163ach2_001_BBT_450000_D: ich bin ~Naomi ~Hayashi .

j163ach1_002_PBV_450000: ~hayashi saN koNnichiwa .

j163ach1_002_PBV_450000_D: guten Tag Frau ~Hayashi .

j163ach2_003_BBT_450000: koNnichiwa .

j163ach2_003_BBT_450000_D: guten Tag .

j163ach1_004_PBV_450000: kyou wa desu ne shucchou no keN de ohanashi ga arimashite oyobi shita no desu ga .

j163ach1_004_PBV_450000_D: heute geht es um die Besprechung der Gesch"aftsreise , deswegen habe ich Sie gerufen .

j163ach2_005_BBT_450000: hai .

j163ach2_005_BBT_450000_D: ja .

j163ach2_006_BBT_450000: hai .

j163ach2_006_BBT_450000_D: ja .

j163ach2_007_BBT_450000: hai .

j163ach2_007_BBT_450000_D: ja .

j163ach1_008_PBV_450000: shucchou wa doitsu no ~hanoofaa to iu koto de .

j163ach1_008_PBV_450000_D: die Gesch"aftsreise geht nach ~Hannover in ~Deutschland .

j163ach2_009_BBT_450000: hai .

j163ach2_009_BBT_450000_D: ja .

j163ach2_010_BBT_450000: sou desu ne .

j163ach2_010_BBT_450000_D: genau , nicht wahr .

j163ach1_011_PBV_450000: hai . hinichi no hou kara kimetai to omoimasu ga .

j163ach1_011_PBV_450000_D: ja . ich w"urde dann gerne den Tag festlegen .

j163ach2_012_BBT_450000: ee .

j163ach2_012_BBT_450000_D: ja .

j163ach2_013_BBT_450000: hai .

j163ach2_013_BBT_450000_D: ja .

j163ach1_014_PBV_450000: watashi #juunigatsu no desu ne #youka kara .

j163ach1_014_PBV_450000_D: ich k"onnte ab dem vierten Dezember .

j163ach2_015_BBT_450000: hai .

j163ach2_015_BBT_450000_D: ja .

j163ach2_016_BBT_450000: hai . hai .

j163ach2_016_BBT_450000_D: ja . ja .

j163ach1_017_PBV_450000: ee . #youka kara desu ne atari ga ii to omoimasu . de dou deshou ka .

j163ach1_017_PBV_450000_D: ja . ab dem vierten , um da herum w"are es gut , glaube ich . und , wie w"are es damit ?

j163ach2_018_BBT_450000: hai . sou desu .

j163ach2_018_BBT_450000_D: ja . genau .

j163ach2_019_BBT_450000: sou .

j163ach2_019_BBT_450000_D: aha .

j163ach2_020_BBT_450000: atashi wa #juunigatsu no #kokonoka kara aite imasu keredo .

j163ach2_020_BBT_450000_D: ich h"atte ab dem neunten Dezember Zeit .

j163ach1_021_PBV_450000: sou desu ka .

j163ach1_021_PBV_450000_D: aha .

j163ach2_022_BBT_450000: hai .

j163ach2_022_BBT_450000_D: ja .

j163ach1_023_PBV_450000: #juunigatsu no #kokonoka desu to ##juunigatsu no #kokonoka de# kaette kuru no ga desu ne kayoubi ni narimashite .

j163ach1_023_PBV_450000_D: am neunten Dezember , ## dann w"urden wir am Dienstag zur"uckkommen .

j163ach2_024_BBT_450000: hai .

j163ach2_024_BBT_450000_D: ja .

j163ach2_025_BBT_450000: #juugonichi desu ne .

j163ach2_025_BBT_450000_D: das ist der f"unfzehnte , nicht wahr ?

j163ach1_026_PBV_450000: sou desu ne .

j163ach1_026_PBV_450000_D: genau , nicht wahr .

j163ach2_027_BBT_450000: hai .

j163ach2_027_BBT_450000_D: ja .

j163ach1_028_PBV_450000: #isshuukaN .

j163ach1_028_PBV_450000_D: eine Woche .

j163ach2_029_BBT_450000: kekkou desu .

j163ach2_029_BBT_450000_D: das ist in Ordnung .

j163ach1_030_PBV_450000: #isshuukaN hodo to iu koto de . soredewa hikouki no koto kimetai to omoimasu ga .

j163ach1_030_PBV_450000_D: also eine Woche . also dann w"urde ich gerne den Flug festlegen .

j163ach2_031_BBT_450000: hai .

j163ach2_031_BBT_450000_D: ja 

j163ach2_032_BBT_450000: hai .

j163ach2_032_BBT_450000_D: ja .

j163ach2_033_BBT_450000: hai .

j163ach2_033_BBT_450000_D: ja .

j163ach1_034_PBV_450000: #kokonoka kayoubi hatsu #saN biN arimashite ~zeNnikkuu to ~rufutohaNza to ~nihoNkoukuu ga arimashite .

j163ach1_034_PBV_450000_D: Abflug am Dienstag , dem neunten , da gibt es drei Fl"uge , mit ~$A-$N-$A , ~Lufthansa und mit der ~$J-$A-$L .

j163ach2_035_BBT_450000: hai .

j163ach2_035_BBT_450000_D: ja .

j163ach2_036_BBT_450000: hai .

j163ach2_036_BBT_450000_D: ja .

j163ach2_037_BBT_450000: hai .

j163ach2_037_BBT_450000_D: ja .

j163ach2_038_BBT_450000: hai .

j163ach2_038_BBT_450000_D: ja .

j163ach2_039_BBT_450000: hai .

j163ach2_039_BBT_450000_D: ja .

j163ach1_040_PBV_450000: de ~narita hatsu ~zeNnikkuu to ~rufutohaNza ga #juuji hatsu de de ~nihoNkoukuu ga #juuichiji #yoNjuppuN hatsu nano desu ne .

j163ach1_040_PBV_450000_D: und der Abflug von ~Narita mit ~$A-$N-$A und mit der ~Lufthansa w"are um zehn Uhr . und mit ~$J-$A-$L ab elf Uhr vierzig , nicht wahr .

j163ach2_041_BBT_450000: hai .

j163ach2_041_BBT_450000_D: ja .

j163ach2_042_BBT_450000: hai .

j163ach2_042_BBT_450000_D: ja .

j163ach2_043_BBT_450000: watashi wa chotto asa wa nigate nano de narubeku osoi hou ga ii no desu keredomo .

j163ach2_043_BBT_450000_D: ich bin leider kein Fr"uhaufsteher , m"oglichst sp"ater w"are mir lieber .

j163ach1_044_PBV_450000: hai .

j163ach1_044_PBV_450000_D: ja .

j163ach1_045_PBV_450000: sou desu ka .

j163ach1_045_PBV_450000_D: aha .

j163ach2_046_BBT_450000: hai .

j163ach2_046_BBT_450000_D: ja .

j163ach1_047_PBV_450000: ~nihoNkoukuu ga dewa #juuichiji #yoNjuppuN hatsu nano de . sochira ni shimashou ka .

j163ach1_047_PBV_450000_D: die ~$J-$A-$L geht also dann ab elf Uhr vierzig . nehmen wir diesen Flug ?

j163ach2_048_BBT_450000: ee .

j163ach2_048_BBT_450000_D: ja .

j163ach2_049_BBT_450000: hai . onegai shimasu .

j163ach2_049_BBT_450000_D: ja . bitte diesen .

j163ach1_050_PBV_450000: tsuku no mo #hachiji #juppuN to iu koto de . yoroshiku onegai shimasu .

j163ach1_050_PBV_450000_D: die Ankunft ist dann um acht Uhr zehn . ich bitte um Ihre Unterst"utzung .

j163ach2_051_BBT_450000: hai .

j163ach2_051_BBT_450000_D: ja .

j163ach2_052_BBT_450000: hai .

j163ach2_052_BBT_450000_D: ja .

j163ach2_053_BBT_450000: onegai itashimasu .

j163ach2_053_BBT_450000_D: bitte .

j163ach1_054_PBV_450000: soredewa kaeri no hikouki mo issho ni kimete okitai to omoimasu .

j163ach1_054_PBV_450000_D: also dann w"urde ich auch gerne zusammen den R"uckflug festlegen .

j163ach2_055_BBT_450000: hai .

j163ach2_055_BBT_450000_D: ja .

j163ach1_056_PBV_450000: kayoubi #juugonichi to iu koto de #ni biN arimasu .

j163ach1_056_PBV_450000_D: am Dienstag , dem f"unfzehnten , gibt es zwei Fl"uge .

j163ach2_057_BBT_450000: hai .

j163ach2_057_BBT_450000_D: ja .

j163ach2_058_BBT_450000: hai .

j163ach2_058_BBT_450000_D: ja .

j163ach1_059_PBV_450000: #juuichiji ni shuppatsu shite #hachiji #juugofuN ni ~narita touchaku to iu no to *#chi# #niji #saNjuugofuN gogo #niji #saNjuugofuN ni shuppatsu shite #niji #saNjuugofuN desu ne ni touchaku suru to .

j163ach1_059_PBV_450000_D: einen ab elf Uhr , Ankunft um acht Uhr f"unfzehn in ~Narita , und ## einen ab zwei Uhr f"unfunddrei"sig , nachmittags um zwei Uhr f"unfunddrei"sig , Ankunft um zwei Uhr f"unfunddrei"sig .

j163ach2_060_BBT_450000: hai .

j163ach2_060_BBT_450000_D: ja .

j163ach2_061_BBT_450000: hai .

j163ach2_061_BBT_450000_D: ja .

j163ach2_062_BBT_450000: hai .

j163ach2_062_BBT_450000_D: ja .

j163ach2_063_BBT_450000: hai .

j163ach2_063_BBT_450000_D: ja .

j163ach2_064_BBT_450000: hai .

j163ach2_064_BBT_450000_D: ja .

j163ach2_065_BBT_450000: yappari doitsu ni wa nagaku ita hou ga ii desu yo ne .

j163ach2_065_BBT_450000_D: es w"are doch besser , sich lange in ~Deutschland aufzuhalten , nicht wahr ?

j163ach1_066_PBV_450000: sou desu ne . watashi wa sukoshi demo nagaku iretara ii na to omou no de . ~hanoofaa o shuppatsu suru no ga mae no hi no getsuyoubi to iu koto de . getsuyoubi no #niji #saNjuugofuN ni shuppatsu to iu koto de . ii deshou ka .

j163ach1_066_PBV_450000_D: genau , nicht wahr . ich denke , es w"are mal sch"on , auch nur ein kleines bi"schen l"anger dazubleiben . dann fliegen wir von ~Hannover am Vortag , dem Montag , ab . Abflug am Montag um zwei Uhr f"unfunddrei"sig . w"are das gut ?

j163ach2_067_BBT_450000: hai .

j163ach2_067_BBT_450000_D: ja .

j163ach2_068_BBT_450000: hai .

j163ach2_068_BBT_450000_D: ja .

j163ach2_069_BBT_450000: ee .

j163ach2_069_BBT_450000_D: ja .

j163ach2_070_BBT_450000: hai .

j163ach2_070_BBT_450000_D: ja .

j163ach2_071_BBT_450000: hai . sou shimashou .

j163ach2_071_BBT_450000_D: ja . machen wir es so .

j163ach1_072_PBV_450000: hai .

j163ach1_072_PBV_450000_D: ja .

j163ach2_073_BBT_450000: to hoteru no hou wa dou shimasu .

j163ach2_073_BBT_450000_D: und was machen wir mit dem Hotel ?

j163ach1_074_PBV_450000: hoteru wa desu ne touchaku suru no ga #hachiji #juppuN to iu koto de . osoi node eki kara chikai hou ga ii no dewa nai deshou ka .

j163ach1_074_PBV_450000_D: das Hotel . wir kommen um acht Uhr zehn an . da das sp"at ist , w"are wohl nicht ein Hotel nah beim Bahnhof besser ?

j163ach2_075_BBT_450000: ee .

j163ach2_075_BBT_450000_D: ja .

j163ach2_076_BBT_450000: sou desu ne . to kochira de chotto shirabeta no desu keredo . hoteru eki kara #ichibaN chikai to naru to ~atoraNtahoteru ga ii kana to omoimasu keredomo .

j163ach2_076_BBT_450000_D: genau , nicht wahr . ich habe mich ein wenig erkundigt . das Hotel , das am n"achsten beim Bahnhof liegt , also das Hotel ~Atlanta w"are doch gut , oder ?

j163ach1_077_PBV_450000: hai .

j163ach1_077_PBV_450000_D: ja .

j163ach1_078_PBV_450000: 

j163ach1_078_PBV_450000_D:

j163ach2_079_BBT_450000: ee . to nedaN no hou mo to daburu da to #hyaku #hachijuu maruku de kekkou otegoro ka to omoimasu keredo .

j163ach2_079_BBT_450000_D: ja . und der Preis , hundert achtzig Mark f"ur ein Doppelzimmer ist auch annehmbar , denke ich , oder ?

j163ach1_080_PBV_450000: sou desu ka .

j163ach1_080_PBV_450000_D: aha .

j163ach2_081_BBT_450000: hai .

j163ach2_081_BBT_450000_D: ja .

j163ach1_082_PBV_450000: soredewa sochira ni shimashou .

j163ach1_082_PBV_450000_D: also dann , nehmen wir dieses .

j163ach2_083_BBT_450000: hai . de oheya no hou wa daburu to shiNguru dochira ni shimasu ka .

j163ach2_083_BBT_450000_D: ja . und die Zimmer , nehmen wir Doppel-- oder Einzelzimmer ?

j163ach1_084_PBV_450000: hai .

j163ach1_084_PBV_450000_D: ja .

j163ach1_085_PBV_450000: daburu de ii deshou .

j163ach1_085_PBV_450000_D: Doppelzimmer w"aren schon gut .

j163ach2_086_BBT_450000: hai . dewa ~atoraNtahoteru no daburu ni dewa yoyaku shite okimasu ne .

j163ach2_086_BBT_450000_D: ja . also dann reserviere ich Doppelzimmer im Hotel ~Atlanta .

j163ach1_087_PBV_450000: hai .

j163ach1_087_PBV_450000_D: ja .

j163ach2_088_BBT_450000: hai .

j163ach2_088_BBT_450000_D: ja .

j163ach1_089_PBV_450000: onegai shimasu .

j163ach1_089_PBV_450000_D: bitte .

j163ach2_090_BBT_450000: onegai shimasu .

j163ach2_090_BBT_450000_D: bitte .

j163ach1_091_PBV_450000: sorede desu ne #juunigatsu o eraNda riyuu to shite ~kurisumasu ga chikai dewa nai desu ka .

j163ach1_091_PBV_450000_D: und dann , weshalb ich den Dezember ausgesucht habe , ist da nicht ~Weihnachten in der N"ahe ?

j163ach2_092_BBT_450000: hai .

j163ach2_092_BBT_450000_D: ja .

j163ach2_093_BBT_450000: hai .

j163ach2_093_BBT_450000_D: ja .

j163ach2_094_BBT_450000: sou desu ne .

j163ach2_094_BBT_450000_D: genau , nicht wahr .

j163ach1_095_PBV_450000: de machinami mo kirei to omou da to omou no de . kaNkou no hou mo desu ne yoru oishii omise demo ryouri o tabete yonaka saNpo shite aruite miru no demo ii no deshou ka ne .

j163ach1_095_PBV_450000_D: ich glaube das Stadtbild ist auch sch"on . wenn wir beim Sightseeing sind , w"are es nicht auch sch"on , abends auch in einem guten Restaurant zu essen , durch die Nacht zu spazieren und zu bummeln zu gehen ?

j163ach2_096_BBT_450000: hai .

j163ach2_096_BBT_450000_D: ja .

j163ach2_097_BBT_450000: ee .

j163ach2_097_BBT_450000_D: ja .

j163ach2_098_BBT_450000: ee .

j163ach2_098_BBT_450000_D: ja .

j163ach2_099_BBT_450000: hai .

j163ach2_099_BBT_450000_D: ja .

j163ach2_100_BBT_450000: ee .

j163ach2_100_BBT_450000_D: ja .

j163ach2_101_BBT_450000: sou desu ne . oishii biiru naNka mo nomitai desu yo ne .

j163ach2_101_BBT_450000_D: genau , nicht wahr . ich w"urde auch gerne ein gutes Bier trinken , nicht wahr .

j163ach1_102_PBV_450000: sou desu ne .

j163ach1_102_PBV_450000_D: genau .

j163ach2_103_BBT_450000: dewa kochira no hou de omise toka ato keshiki ga kireina basho nado o risutoappu shite okimasu node .

j163ach2_103_BBT_450000_D: also dann werde ich mal ein paar L"aden oder landschaftlich sch"one Pl"atze auflisten .

j163ach1_104_PBV_450000: hai .

j163ach1_104_PBV_450000_D: ja .

j163ach2_105_BBT_450000: hai .

j163ach2_105_BBT_450000_D: ja .

j163ach1_106_PBV_450000: soredewa yoroshiku onegai shimasu .

j163ach1_106_PBV_450000_D: also dann , auf gute Zusammenarbeit .

j163ach2_107_BBT_450000: onegai shimasu .

j163ach2_107_BBT_450000_D: bitte .

j163ach1_108_PBV_450000: soredewa kyou wa watashi watakushi kaerasete itadakimasu node .

j163ach1_108_PBV_450000_D: also dann , f"ur heute empfehle ich mich .

j163ach2_109_BBT_450000: hai . ie . arigatou gozaimasu .
 
j163ach2_109_BBT_450000_D: ja . bitte . vielen Dank .

j163ach1_110_PBV_450000: osaki ni shitsurei shimasu .

j163ach1_110_PBV_450000_D: ich verabschiede mich schon mal .

j163ach2_111_BBT_450000: hai .

j163ach2_111_BBT_450000_D: ja .

